Bug 1271314 - [docs] etcd referenced in Terminology chapter w/o xref
[docs] etcd referenced in Terminology chapter w/o xref
Status: CLOSED NEXTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Thien-Thi Nguyen
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 11:31 EDT by Thien-Thi Nguyen
Modified: 2016-08-04 21:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-14 17:22:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thien-Thi Nguyen 2015-10-13 11:31:53 EDT
In Terminology, the mention of etcd is unaccompanied by a cross reference to its documentation.
Comment 2 Vikram Goyal 2015-10-13 20:27:35 EDT
Linked GH issue: https://github.com/openshift/openshift-docs/issues/538
Comment 3 Thien-Thi Nguyen 2015-10-14 09:56:28 EDT
Related PR: https://github.com/openshift/openshift-docs/pull/1074
Comment 4 Thien-Thi Nguyen 2015-10-14 17:22:55 EDT
PR merged: https://github.com/openshift/openshift-docs/pull/1074#event-435739596

Moving status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.